a
{
	TEXT-DECORATION:none;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000066;


}
.topNav ul{position:absolute; z-index:999;}

/*========My Custome css=========*/
.our-videos-div{ width:100%; padding:15px; overflow:hidden;}
.our-videos-div .box{ width:96%; margin-bottom:5px; float:left; }
.our-videos-div .box h2{color:#F0000F; font-size:16px;}
.our-videos-div .box:last-child{  border:none !important;}

.video-section{border:1px #ccc solid; float:left; margin-right:25px; }

.inner-video-box{float:left; width:100%; margin-bottom:15px;  }



.video-section-first {
   
   background:url('../images/Vascular.jpg') no-repeat -4px -15px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}


.video-section-second {
   
   background:url('../images/Vascular2.jpg') no-repeat -27px -7px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}


.video-section-third {
   
   background:url('../images/Vascular3.jpg') no-repeat 3px -7px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}


.video-section-fourth {
   
   background:url('../images/Vascular4.jpg') no-repeat -7px -8px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}


.video-section-fifth {
   
   background:url('../images/Functional.jpg') no-repeat -24px -6px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-sixth {
   
   background:url('../images/Endoscopy1.jpg') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-seventh {
   
   background:url('../images/Endoscopy2.jpg') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-eighth {
   
   background:url('../images/Neurooncology1.jpg') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-ninth {
   
   background:url('../images/Neurooncology2.jpg') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-tenth {
   
   background:url('../images/Neurooncology3.jpg') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-endscopy1 {
   
   background:url('../images/extended.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-trvasculr {
	background:url('../images/true-vascular.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-fronto {
	background:url('../images/vascular-fronto.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-rightinsulr {
	background:url('../images/rightinsulr.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-medicaltemporl {
	background:url('../images/medicaltemporl.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-pathological {
	background:url('../images/pathological.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-cavernous {
	background:url('../images/cavernous.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-transmiddle {
	background:url('../images/transmiddle.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-vasculr3 {
	background:url('../images/Fusiforminternal.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-vasculrr3 {
	background:url('../images/Microsurgicalclipping.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-endoso3 {
	background:url('../images/Endonasaltranssphenoidal.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-Congen3 {
	background:url('../images/Dermalsinus.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-pheripher1 {
	background:url('../images/midbrain.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-pheripher {
	background:url('../images/yagnik_somaltransfer.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-spine {
	background:url('../images/spine1.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-funct3 {
	background:url('../images/hayesh_sardhara.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.video-section-vasculrrbroa4 {
	background:url('../images/Excisionofleftsuperior.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.video-section-endosco19 {
	background:url('../images/endoscopy-2019.png') no-repeat 0px -4px;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
.right-video-content{float:left; width:50%; }
.right-video-content h3{font-size:12px; font-weight:bold; margin:0px;}
.right-video-content p span{color:#4e91d6;}


/*========My Custome css=========*/

.new_instruction {
	background-color: #b5cfe8;
    margin-bottom: 14px;
    padding: 10px;
	font-size: 16px;
    font-weight: bold;
}


a:Hover
{
	TEXT-DECORATION:none;


}
a:Visited
{
	
}

a.nounderline{text-decoration:none}

.topmenu
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:#FFFFFF;
}
.blink_me {
	animation: blinker 6s linear infinite;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    text-decoration: blink;
}
@keyframes blinker {  
  60% { opacity: 0; }
}

.button
{
	background-color: #333366; 
	border-top: 1px  solid #FFFFFF;
	border-left: 1px  solid #FFFFFF;
	border-right: 1px  solid #FFFFFF;
	border-bottom: 1px  solid #FFFFFF;
	color: #FFFFFF; 
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	height:20px;
}

.dropDown
{
	background-color: #F5F5F5; 
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.dbody
{
	margin-left:12px;
	margin-top:10px;
	font-family:Verdana,  Arial, Helvetica, sans-serif;
	font-size:12px;	
	background-color: #3871A9;
}

.journalHeading
{
	color: #F0000F;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size:26px;
	background-color:#333366;
}

.journalTable
{
	
	background-color:#333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;

}


.bottomTAble
{

	background-color:#E8E8E8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;

}

.FooterTAble
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#A6C4E1;

}

.leftNav
{
	
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#7E7E7E;
	border:1px solid #6F9ECE;
	background-color:white;
	
}
.leftnav
{
	
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#7E7E7E;
	border:1px solid #6F9ECE;
	background-color:white;
	
}

.pageSub
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#464646;
	background-color:#FFFFFF; 


}

.pagesub
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#464646;
	background-color:#FFFFFF; 

}

.leftnavcell
{
	background-color:#336699; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

.leftnavcellover
{
	font-family: Arial,Verdana, Helvetica, sans-serif;	
	background-color:#D2E1F0; 

}


.navCell
{
	border: 1px solid #AAC49E ;
	background-color:#DDE8D8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-left-style: solid; border-right-style: solid; 

}


.hashLinksTable
{
	border: 0px solid ;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10PX;
	font-weight:bold

}

.IssueVolume
{
	font-size:10PT;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
}

.insideLine
{
	background-color:#394780;
}


.articleType
{
	font-size:14PX;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
}


.articleTitle
{
	font-size:13px;	
	font-weight:bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000; 
	line-height:125%;
}

.articleAuthor
{
	font-size:12PX;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;

}

.sAuthor
{
	font-size:11px;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
	line-height:125%;
}


.CorrsAdd
{
	font-size:11px;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
	line-height:125%;

}

.AuthorAff
{
	font-size:11px;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f1f;
}

.body
{

	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 150%;

}

.PrePublication
{
	border: 1px solid #A6ADC4;
	background-color:#E1E3ED;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11PX;
	color:#464646;

}
.sitethis
{
	border: 1px solid #A6ADC4;
	background-color:#E1F3EF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11Px;
	line-height:135%;

}

.topBand1
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #6F9ECE;
	color: #FFFFFF;
	cursor:pointer;
	
}
.topBand11
{
	background-color: #336699;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;

}


.topBand1MO
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#F7461A;
	color: #FFFFFF;
	
}

.topBand2MO
{
	font-size: 1px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #9FB391;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	
		
}
.buttonCell
{
	background-color:#A6C4E1;
}

.leftnavover
{
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #6F9ECE;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;

		
}

.sublinkFont
{
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFFFFF;
}
.topTable
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	text-decoration:none;
}

.topBand2
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #A6C4E1; 
	COLOR: #000000;
	font-weight:bold;
	
}


.rightTopCorner
{
	font-size: 10px;
	font-weight:bold;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:100%;
	background-color:#6F9ECE;
}

.Highlight
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:14pt;
	color:#CC6601;
}
.HighlightArticleTitle
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#CC6601;
}

.tochead
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#AC3232;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}


.tocAT
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#AC3232;
}

.line
{
	background-color:#CC6601;
}

.HighlightVol
{
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
}


.HighlightAbstract
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10pt;
	color:#444444;
}
.textBox
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #C0C0C0;
}

.searchtable
{

	border-color:#E4E4DE;
	border: 1px solid #E4E4DE;
	border-top:6px solid #E4E4DE;
	padding-left:5PX ;
	padding-right:5PX ;
	line-height:125%;
	font-size:10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

.toctab
{
	border-color: #FFFFFF;
	border: 1px solid #A6C4E1;
	border-top:6px solid #A6C4E1;
	padding-left:5PX ;
	padding-right:5PX ;
	line-height:110%;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	color:#000000;
	font-weight:normal;
	line-height:150%;
}

.articlepage
{
	border-color: #FFFFFF;
	border: 1px solid #A6C4E1;
	border-top:6px solid #A6C4E1;
	padding-left:5PX ;
	padding-right:5PX ;
	line-height:110%;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	color:#000000;
	font-weight:normal;
	line-height:150%;
}
.parameter
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#333399; 
}
.parameterhead
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#2D3E86;
}
.parametertext
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#6B6B6B;
}
.pageHead
{
	font-size:16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#2D3E86;
}

.other
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;



}

.sTitle
{
	font-size:18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:	#CC6601;
	line-height:110%;
}

.ref
{
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:	#CC6601;
}

.empty
{
	background-color:#FFFFFF;
	padding-left:2px;
	padding-top:2px;
	padding-right	:2px;
}

.footer
{
	background-color:#E8EFF7;
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.sj
{
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:	#0000FF;

	background-color:#E4E9DC;
	border-color:#F8C301;
	border: 1px solid #F8C301;


}
.adlink
{
	font-size: 9px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;

}
.medknow
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#A1A1A1;
}

.spl
{
	font-family: Arial, verdana Helvetica, sans-serif;
	font-size:12px;

	FONT-STYLE:  ITALIC;
	color:#000000;
	border: 3px dotted #FFFFFF;
	background-color:#CDD8BA;
	margin-left:2px;
	margin-right:2px;
}
.w3c
{
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;

}
.vld
{
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;

}
.bl
{
	background-color:#006666;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;

	
}


a.supLnk
{
display:block;border:1px solid #afafaf;padding:5px;
}